<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<carrier_config>
    <boolean name="carrier_supports_ss_over_ut_bool" value="true"/>
    <boolean name="show_4g_for_lte_data_icon_bool" value="true"/>
    <int name="carrier_default_wfc_ims_mode_int" value="1"/>
    <int name="maxImageHeight" value="1944"/>
    <int name="maxImageWidth" value="2592"/>
    <int name="maxMessageSize" value="2097152"/>
    <string name="default_vm_number_string">+61101</string>
    <string-array name="carrier_metered_apn_types_strings" num="3">
        <item value="default"/>
        <item value="dun"/>
        <item value="supl"/>
    </string-array>
    <string-array name="read_only_apn_types_string_array" num="0"/>
    <int-array name="lte_rsrp_thresholds_int_array" num="4">
        <item value="-120"/>
        <item value="-115"/>
        <item value="-100"/>
        <item value="-90"/>
    </int-array>
    <boolean name="disable_vt_over_wifi_bool" value="true" />
    <!-- Supplementary Service WWOP Config -->
    <boolean name="mtk_carrier_ss_gsm_ut_support" value="true" />
</carrier_config>
